2P by xguru 8일전 | favorite | 댓글 1개
  • Tailscale은 자동 업데이트 되지 않으므로 수동 업데이트 해야함
  • 웹브라우저가 포함된 머신(특히 윈도우)은 최대한 빨리 v1.32.3 이상으로 업데이트 할 것
  • 이 취약점 제보자는 Tailscale의 빠른 대응 속도에 놀랐으며, 계속 사용하길 권장한다고

[오타제보] Tailscale의 따른 -> 빠른